summaryrefslogtreecommitdiff
path: root/source3/script
diff options
context:
space:
mode:
authorStefan Metzmacher <metze@samba.org>2009-02-03 17:04:42 +0100
committerStefan Metzmacher <metze@samba.org>2009-02-03 17:07:43 +0100
commitaa9592991a1f406708fc08fd32cd630f0e9ed43d (patch)
tree73432cd9bdcdf322416dd448f583b1c68881eaa7 /source3/script
parent8b408f781970b3f2b310389f9ae73ad0c5e42881 (diff)
downloadsamba-aa9592991a1f406708fc08fd32cd630f0e9ed43d.tar.gz
samba-aa9592991a1f406708fc08fd32cd630f0e9ed43d.tar.bz2
samba-aa9592991a1f406708fc08fd32cd630f0e9ed43d.zip
Revert "s3:test: try to find why creating BUILTIN\Administrators doesn't work in the build-farm"
This reverts commit 20a1cb15699c781651593c68685ece91c03e6a18. I will also revert a849183f9492d09ccd7e273f955d4d8f2668fdf3 metze
Diffstat (limited to 'source3/script')
-rwxr-xr-xsource3/script/tests/selftest.sh8
1 files changed, 3 insertions, 5 deletions
diff --git a/source3/script/tests/selftest.sh b/source3/script/tests/selftest.sh
index af01d0f961..c02e0ee183 100755
--- a/source3/script/tests/selftest.sh
+++ b/source3/script/tests/selftest.sh
@@ -346,11 +346,9 @@ START=`date`
MAKE_TEST_BINARY=""
MAKE_TEST_BINARY="bin/net"
- printf "%s\n" "creating BUILTIN\\Administrators..."
- bin/net -s $SERVERCONFFILE sam createbuiltingroup Administrators || {
- echo "FAILED: $?"
- exit 1
- }
+ printf "%s" "creating BUILTIN\\Administrators..."
+ bin/net -s $SERVERCONFFILE sam createbuiltingroup \
+ Administrators > /dev/null 2>&1 || exit 1
echo "DONE"
MAKE_TEST_BINARY=""